Relesys API Docs

v1.1

https://api.relesysapp.net/api/v1.1

Answers

Get Answer Feedback Comments
GET /serviceforms/{serviceFormId}/forms/{formId}/answers/{answerId}/feedback/{feedbackId}/comments
https://api.relesysapp.net/api/v1.1/serviceforms/{serviceFormId}/forms/{formId}/answers/{answerId}/feedback/{feedbackId}/comments
Get a list of comments related to the feedback with ID feedbackId.

NOTE: This endpoint is only available if feedback is enabled on the form as well as on the field itself.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
serviceFormId string / guid required
formId string / guid required
answerId string / guid required
feedbackId string / guid required
Query String
creationDateTime datetime Filterable Sortable optional
feedbackId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
parentCommentId string / guid Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"c6e55b93-e7fc-41cd-8d42-ea7d0032a5c9","feedbackId":"27cad4c1-3874-47ee-90ab-b3ff8c2dc7b1","parentCommentId":"c5124099-8ac7-4196-a74f-a08de6edcd4f","userId":"cd47f6fa-7bbc-4ae0-a42a-5eaafd4f659a","creationDateTime":"2026-10-19T15:48:41.3718181Z","lastModifiedDateTime":null,"value":"Answer feedback comment 1","mediaIds":["ffdf289e-5c01-4d00-8fc3-53afbc328edb","82db0b99-4dcc-4367-b14f-99430b07de3e"]},{"id":"d2848331-ab71-4e6f-8bf6-f269685e3014","feedbackId":"8ee3d1da-50e8-4790-bac5-fca3ab80c30e","parentCommentId":null,"userId":"72578f1f-d27f-46cb-a1a2-76c219383365","creationDateTime":"2026-10-19T15:48:41.3718181Z","lastModifiedDateTime":"2026-10-20T15:48:41.3718181+00:00","value":"Answer feedback comment 2","mediaIds":[]}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetime      
   feedbackId string / guid      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   mediaIds array[string / guid]      
   parentCommentId string / guid      
   userId string / guid      
   value string      
  nextUrl string      
  previousUrl string